@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url("https://fonts.googleapis.com/css?family=Nunito");
@import url(https://fonts.googleapis.com/css?family=Lato:900|Creepster);
@import url(uicons.css);
@media only screen and (min-width: 1040px) {
body{
margin:0px;
padding:0px;
font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:14px;
color:#74777e;
background:#f1f1f1;
}
}
@media only screen and (max-width: 1040px) {
body{
margin:0px;
padding:0px;
font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:14px;
color:#74777e;
}
}
/* Tamaño del scroll */
body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

 /* Estilos barra (thumb) de scroll */
body::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

body::-webkit-scrollbar-thumb:active {
  background-color: #999999;
}

body::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

 /* Estilos track de scroll */
body::-webkit-scrollbar-track {
  background: #e1e1e1;
  border-radius: 4px;
}

body::-webkit-scrollbar-track:hover, 
body::-webkit-scrollbar-track:active {
  background: #d4d4d4;
}
@font-face {
font-family: "fuentelove";
src: url(fuentelove.woff);
}
a{
	text-decoration:none;
	color: #2cc7ea;
}

@media only screen and (min-width: 1040px) {
  .fullsite{
    width:1040px;
    margin:0 auto;
    padding:0px 10px;
  }
  .wrapper{
  line-height:25px;
  background:#ffffff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  }
}

@media only screen and (max-width: 1040px) {
  .fullsite{
    width:auto;
    margin:0 auto;
    padding:0px 0px;
  }
  .wrapper{
  line-height:25px;
  background:#ffffff;
  }
}

.luces {
  background-image: url(/templates/ModernBlue/css/images/luces.gif);
  background-repeat: repeat-x;
  height: 25px;
  width: 100%;
  left: 250px;
  margin-bottom: -24px;
}
@media only screen and (min-width: 1220px) {
  .adornos_navidad {
    left: 0px;
    height: 200px;
    width: 70px;
    position: fixed;
   top: 0px;
  }
}
@media only screen and (max-width: 1220px) {
  .adornos_navidad {
    display: none;
  }
}

.clear{
clear:both;
}
/* Header */
#header{
margin:0px;
padding:0px;
}
#logo{
float:left;
margin:30px 0px;
margin-left:20px;
}
#logo a{
display:block;
background:url(images/logo.png) no-repeat;
width:284px;
height:50px;
}
.top-banner{
float:right;
margin-right:10px;
padding-top:20px
}
@media only screen and (min-width: 1040px) {
  .navbar{
  margin-top:-5px;
  background:#4c4c4c;
  font-weight:400;
  font-size:15px;
  border-radius: 30px;
  margin-left: auto;
  margin-right: auto;
  }
}
@media only screen and (max-width: 1040px) {
  .navbar{
  margin-top:-5px;
  background:#4c4c4c;
  font-weight:400;
  font-size:15px;
  border-radius: 30px;
  margin-left: auto;
  margin-right: auto;
  }
}
@media only screen and (min-width: 990px) {
  .open-main-nav{
    display: none;
  }
}
@media only screen and (max-width: 990px) {
  .navbar{
  margin-top:-5px;
  background:#4c4c4c;
  font-weight:400;
  font-size:15px;
  border-radius: 30px;
  margin-left: auto;
  margin-right: auto;
  display: none;
  }
}
.navbar ul{
margin:0px;
padding:0px;
list-style:none;
border-bottom-style: solid;
border-bottom-width:6px;
border-color:#2cc7ea;
border-top-style: solid;
border-top-width:6px;
border-radius:30px;
line-height:18.4px;
}
.navbar ul li{
display:inline-block
}
.navbar ul li a{
display:block;
padding:10px 15.320px;
color:#FFFFFF;
border-radius: 25px;
}
.navbar ul li a:hover{
background:#707070;
}
.navbar ul li a.current{
background:#2cc7ea;
}
.navbar ul li.submenu ul{
display:none;
float:left;
position:absolute;
z-index:99;
background:#ffffff;
}
.navbar ul li ul li{
float:none;
border:1px solid #e6e6e6;
font-size:12px;
}
.navbar ul li ul li a{
border:none;
color:#777777;
}
.navbar ul li ul li a:hover{
background:#e8e8e8;
border:none;
}
@media only screen and (min-width: 1040px) {
  .caja{
  width: 99%;
  height: 140px;
  margin:0 auto;
  border: 5px solid #2cc7ea;
  background: #4c4c4c;
  font-family: sans-serif;
  color: #2cc7ea;
  display:inline-block;
  text-align: center;
  }
  .logo-titulo{
  font-family:Nunito;
  font-size: 100px;
  font-weight: bold;
  margin-top: 60px;
  }
  .logo-subtitulo{
  font-family:Nunito;
  font-size: 25px;
  margin-top: 30px;
  }
}
@media only screen and (max-width: 1040px) {
  .caja{
  width: 99%;
  height: 140px;
  margin:0 auto;
  border: 5px solid #2cc7ea;
  background: #4c4c4c;
  font-family: sans-serif;
  color: #2cc7ea;
  display:inline-block;
  text-align: center;
  }
  .logo-titulo{
  font-family:Nunito;
  font-size: 100px;
  font-weight: bold;
  margin-top: 60px;
  }
  .logo-subtitulo{
  font-family:Nunito;
  font-size: 25px;
  margin-top: 30px;
  }
}
@media only screen and (max-width: 530px) {
  .caja{
  width: 97.2%;
  height: 140px;
  margin:0 auto;
  border: 5px solid #2cc7ea;
  background: #4c4c4c;
  font-family: sans-serif;
  color: #2cc7ea;
  display:inline-block;
  text-align: center;
  }
  .logo-titulo{
  font-family:Nunito;
  font-size: 100px;
  font-weight: bold;
  margin-top: 60px;
  }
  .logo-subtitulo{
  font-family:Nunito;
  font-size: 25px;
  margin-top: 30px;
  }
}
@media only screen and (max-width: 875px) {
  .logo-titulo{
  font-family:Nunito;
  font-size: 80px;
  font-weight: bold;
  margin-top: 60px;
  }
  .logo-subtitulo{
  font-family:Nunito;
  font-size: 20px;
  margin-top: 30px;
  }
  .buen_dia{
    margin-top: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .caja_img{
    display: none;
  }
  .logo-titulo{
  font-family:Nunito;
  font-size: 100px;
  font-weight: bold;
  margin-top: 60px;
  }
  .logo-subtitulo{
  font-family:Nunito;
  font-size: 25px;
  margin-top: 30px;
  }
  .buen_dia{
    margin-top: 20px;
  }
}
@media only screen and (max-width: 530px) {
  .caja_img{
    display: none;
  }
  .logo-titulo{
  font-family:Nunito;
  font-size: 70px;
  font-weight: bold;
  margin-top: 60px;
  }
  .logo-subtitulo{
  font-family:Nunito;
  font-size: 16px;
  margin-top: 30px;
  }
  .buen_dia{
    margin-top: 20px;
  }
}
/* Content */
#content{
padding:0px 0px;
}
@media only screen and (min-width: 990px) {
.site_title{
color:#333333;
border-bottom:1px solid #e0e0e0;
font-size:22px;
padding:30px 50px;
margin-bottom:20px;
text-align:center;
}
.site_title1{
color:#333333;
border-bottom:1px solid #e0e0e0;
font-size:22px;
padding:30px 50px;
margin-bottom:20px;
text-align:center;
}
  .site_content{
  padding:10px 50px;
  }
  .sidebar_type{
    display:table-cell; width:210px
  }
  .sidebar_type_2{
    display:table-cell; padding-left:20px
  }
}
@media only screen and (max-width: 990px) {
.site_title{
display: none;
}
.ranking_movil{
  padding-top: 30px;
}
.site_title1{
color:#333333;
border-bottom:1px solid #e0e0e0;
font-size:22px;
padding:30px 50px;
margin-bottom:20px;
text-align:center;
}
  .site_content{
    margin-top: 30px;
  padding:0px;
  }
  .sidebar_type{
    display: none;
  }
  .sidebar_type_2{
  }
}
/* Home */
.home-box{
width:50%;
margin-top:10px;
}
.home-box .title{
font-size:24px;
border-bottom:1px solid #b9bbbf;
margin-bottom:20px;
padding-bottom:10px;
}
.home-box img{
margin-right:20px;
margin-bottom:10px;
}
.statistics{
background:#2cc7ea;
color:#ffffff;
padding:10px 0px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
font-size:16px;
}
@media only screen and (min-width: 1040px) {
  .statistics{
    width: 940px;
  }
  div.inlineList {
    width: 100%; 
  }
  .inlineList{
    display: inline-block;
    font-size: 16px;
  }
  article.inlineList {
    width: 24%;
  }
}
@media only screen and (max-width: 1040px) {
  .statistics{
    width: 100%;
  }
  div.inlineList {
    width: 100%; 
  }
  .inlineList{
    display: inline-block;
    font-size: 14px;
  }
  article.inlineList {
    width: 24%;
  }
}
@media only screen and (max-width: 480px) {
  .messages_text_tab {
    font-size: 11px;
  }
  .statistics{
    width: 100%;
  }
  div.inlineList {
    width: 100%; 
  }
  .inlineList{
    display: block;
    font-size: 14px;
  }
  article.inlineList {
    width: 100%;
  }
}
.processorlist{
text-align:center;
margin:20px 0px;
}
.processorlist img{
margin:0px 20px;
}
.featured_ads{
width:380px;
float:right;
}
.featured_ads .title, .featured_ads .title2{
color:#FFFFFF;
padding:5px 10px;
font-family:'Roboto Condensed', sans-serif;
font-size:14px;
}
.featured_ads .title{
background:#4c4c4c;
}
.featured_ads .title2{
background:#4c4c4c;
}
.featured_ads .fcontent{
border:1px solid #d9dadd;
min-height:90px;
}

.featured-ads{
margin:0px;
list-style:none;
padding:5px;
}
.featured-ads li{
color:#303030;
margin-bottom:5px;
}
.featured-ads li a{
color:#3978e1;
text-decoration:underline;
}
.featured-ads li span{
color:#009900;
text-decoration:none;
font-size:10px;
}
/* Footer */
#footer{
color:#aaaaaa;
background:#424242;
padding:20px 20px;
font-size:12px;
}
#footer a{
color:#aaaaaa;
}
#footer a:hover{
color:#eeeeee;
}
#footer .languages{
color:#999999;
padding-left:5px;
padding-bottom:5px;
}
#footer .copyright{
float:left;
margin-left:5px;
}
#footer .links{
float:right;
margin-right:5px;
}
#footer div{
margin-top:0px;
}

/*Widgets*/
.widget-main-title{
background:#2cc7ea;
font-size:18px;
font-weight:400;
color:#ffffff;
padding:3px 10px;
margin-bottom:5px;
text-align:center;
border-radius: 10px;
font-family: fuentelove;
}
.widget-title{
background:#2cc7ea;
color:#ffffff;
padding:3px 10px;
margin-bottom:5px;
font-size:16px;
text-align:center;
border-radius: 10px;
font-family: fuentelove;
}
.widget-content{
margin-bottom:5px;
border:1px solid #d7d7d7;
border-width: 2px;
padding:10px;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
}
.widget-news-title{
background:#2cc7ea;
color:#ffffff;
padding:3px 10px;
margin-bottom:2px;
text-align:center;
}
.widget-news-date{
background:#585a60;
color:#d1d1d1;
padding:2px 10px;
margin-bottom:5px;
font-size:12px;
text-align:center;
}
.widget-news-content{
margin-bottom:5px;
border:1px solid #d7d7d7;
padding:5px 10px;
background:#e8e8e8;
text-align:center;
}
.widget-tbl{
margin:0px;
padding:0px;
border-spacing:0px;
border-collapse:collapse;
}
.widget-tbl td{
border:1px solid #e0e0e0;
border-collapse:collapse;
background:#FFFFFF;
padding:7px 10px;
}
.widget-tbl tr.titles td{
background:#fafafa;
color:#444444;
font-size:14px;
font-weight:600;
padding:7px 10px;
white-space:nowrap;
}
.widget-tbl tr.titles td a{
display:inline-block;
color:#444444;
}
.widget-tbl tr.titles td a:hover{
text-decoration:none;
}

.normal_linetbl{
line-height:normal;
}
.widget-tbl tr:hover td{
background:#e8e8e8;
}
table.new_table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table.new_table-layout: fixed;
}

table.new_table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table.new_table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table.new_table th,
table.new_table td {
  padding: .625em;
  text-align: center;
}

table.new_table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table.new_table {
    border: 0;
  }

  table.new_table caption {
    font-size: 1.3em;
  }
  
  table.new_table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.new_table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table.new_table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table.new_table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table.new_table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table.new_table td:last-child {
    border-bottom: 0;
  }
}
/*FAQ*/
.faq_num{
background:#2cc7ea;
text-align:center;
width:50px;
padding:10px 0px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
color:#FFFFFF;
font-size:32px;
float:left;
}
.faq{
margin-bottom:15px;
}
.faq .faq_question{
font-size:18px;
color:#e27c3e;
}
/*Member Toolbar */
@media only screen and (min-width: 1040px) {
.sticky {  
position: fixed;  
width: 68.1%;
min-width:68.1%; 
top: 0;  
z-index: 100;  
border-top: 0;
display:inline-block;
}
.member_toolbar{
width: 1040px;
background:#4c4c4c;
color:#FFFFFF;
font-weight:300;
font-size:14px;
font-family:'Roboto Condensed', sans-serif;
}
}

/*Member Toolbar */
@media only screen and (max-width: 1040px) {
.sticky {  
position: fixed;  
width: 94.6%;
min-width: 94.6%;
top: 0;  
z-index: 100;  
border-top: 0;
display:inline-block;
}
.member_toolbar{
width: 107%;
background:#4c4c4c;
color:#FFFFFF;
font-weight:300;
font-size:14px;
font-family:'Roboto Condensed', sans-serif;
}
}

.sticky .member_toolbar{
background:#4c4c4c;
}
.sticky .member_toolbar ul li{
border-right:1px solid #666666;
padding:5px 10px;
}
.sticky .member_toolbar .mini_logo{
display:inline-block;
}
.member_toolbar a{
color:#FFFFFF;
}
.member_toolbar ul{
margin:0px;
padding:0px;
list-style:none;
}
.member_toolbar ul li{
display: inline-block;
border-right:1px solid #666666;
padding:0px 15px;
}
.member_toolbar ul li:first-child{
border-left:none;
}
.member_toolbar ul li:last-child{
border-right:none;
}
.member_toolbar .mini_logo{
display:none;
}

/*Advertise*/
.shopcart{
width:295px;
float:left;
margin:0px 5px 5px 5px;
border:1px solid #4c4c4c;
background:#f8f8f8;
color:#d1d1d1;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.shopcart .shoptitle{
background:#4c4c4c;
color:#ffffff;
padding:3px 5px;
font-size:14px;
}
.carticon{
background:url(images/cart.png) no-repeat scroll 0px 50%;
padding:2px 10px;
padding-left:30px;
}
.shopcart .shopcontent{
margin-top:5px;
padding:10px;
text-align:center;
}
#specialdescription{
padding:10px;
border:1px solid #dbdcdc;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background:#f6f6f6;
}
/*Account*/
.member_sidebar{
margin:0px;
padding:0px;
list-style:none;
text-align: center;
}
.member_sidebar li{
margin-bottom:3px;
}
.member_sidebar li div.title{
background:#4c4c4c;
color:#fff;
padding:5px 10px;
margin-bottom:3px;
cursor:pointer;
font-family:'Roboto Condensed', sans-serif;
font-size:14px;
}
.member_sidebar li ul{
margin:0px;
padding:0px;
list-style:none;
}
.member_sidebar li ul li{
padding:0px;
}
.member_sidebar li ul li a{
display:block;
padding:5px 10px;
border:1px solid #e0e0e0;
background:#ffffff;
color:#505256;
}
.member_sidebar li ul li a:hover{
background:#fcfcfc;
}
.admin-info div{
padding-bottom:3px;
}
.admin-info .title{
font-weight:bold;
font-size:16px;
padding-bottom:10px;
}
@media only screen and (min-width: 500px) {
.login_box{
  width:400px;
  margin:0 auto;
}
.login_box1{
  color: black;
  width: 390px;
}
.register_box{
  width:500px;
  margin:0 auto;
}
.register_box1{
  color: black;
  width: 490px;
  height: 520px;
}
.terminos_box{
  color: black;
  width: 490px;
}

.admin-foto{
  padding-left: 0px;
}
.admin-info{
min-height:104px;
padding-left:114px;
float:left;
}
.admin-info2{
  padding-left:0px;
}
.calendar{
float:right;
width:100px
}
.calendar .top{
background:#f2f2f2;
color:#999999;
text-align:center;
padding:15px 0px;
font-size:36px;
}
.calendar .bottom{
background:#cccccc;
color:#FFFFFF;
text-align:center;
font-size:16px;
padding:5px 0px;
}
}
@media only screen and (min-width: 650px) {
  .mostrar_user_to{
    display: none;
  }
}
@media only screen and (max-width: 650px) {
  .mostrar_user_info{
    display: none !important;
  }
}
@media only screen and (max-width: 500px) {
.mostrar_ganancias{
  display: none;
}
.login_box{
  width:100%;
  margin:0 auto;
}
.login_box1{
  color: black;
  width: 96%;
}
.register_box{
  width:100%;
  margin:0 auto;
}
.register_box1{
  color: black;
  width: 96%;
  height: 585px;
}
.terminos_box{
  color: black;
  width: 96%;
}
.admin-info{
min-height:104px;
padding-left:114px;
}
.admin-info2{
  padding-left:0px;
  text-align: center;
}
.foto-equipo{
  display: none !important;
}
.calendar{
display: none;
}
}
.tbl-content{
border-collapse:collapse;
}
.tbl-content td{
border-bottom:1px dotted #d7d7d7;
}
/* Login/Logout process */
.progressbar{
border:1px solid #6898e8;
width:300px;
height:20px;
}
.progressbar div{
height:20px;
background:#6898e8;
width:3px;
}
.disabledclass{
filter:alpha(opacity=35);
opacity:.35;
}

/* Helpdesk*/
.open-ticket-box{
background:url(images/icon_open_ticket.png) no-repeat;
padding:0px 10px 5px 70px;
min-height:65px;
}
.view-ticket-box{
background:url(images/icon_view_ticket.png) no-repeat;
padding:0px 10px 5px 70px;
min-height:65px;
}
fieldset {
    border: 1px solid #bec5c9;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 4px;
}
fieldset.ticket-user{
    border: 2px solid #a2e6f9;
    border-radius: 10px;
    margin: 6px 0;
    padding: 8px;
	background:#e1f7fd;
}
fieldset.ticket-admin{
    border: 2px solid #c5eda7;
    border-radius: 10px;
    margin: 6px 0;
    padding: 8px;
	background:#effae7;
}
/* Ads */
@media only screen and (min-width: 990px) {
.dashboardbox{
background:#fff3dd url(images/process_warning.png) no-repeat scroll 10px 5px;
font-size: 13px;
border:1px solid #ffd382;
padding:8px;
padding-left:50px;
color:#dd6b17;
margin-bottom:5px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
}
@media only screen and (max-width: 990px) {
.dashboardbox{
background:#fff3dd url(images/process_warning.png) no-repeat scroll 10px 5px;
font-size: 13px;
border:1px solid #ffd382;
padding:8px;
padding-left:50px;
color:#dd6b17;
margin-bottom:25px;
margin-top: 25px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
}
.dashboardbox a{
color:#dd6b17;
}
.dashboardbox a:hover{
color:#dd6b17;
text-decoration:underline;
}
.adtimereset{
background:#e1f7fd url(images/clock.png) no-repeat scroll 10px 50%;
padding:8px;
padding-left:40px;
border:1px solid #a2e6f9;
margin-bottom:10px;
margin-top:5px;
color:#0d97bf;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

#admin_advertisement{
width:700px;
margin:0 auto;
}
#admin_advertisement .ad-title{
border-bottom:none;
background:#db6e61;
color:#ffffff;
padding:3px 10px;
text-shadow:#d2282d 0.1em 0.1em;
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}
#admin_advertisement .ad-content{
background:#585a60;
padding:10px;
color:#fff;
text-shadow:#292a2d 0.1em 0.1em;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
height:auto;
min-height:inherit;
}
.ad-div{
font-family:Arial, Helvetica, sans-serif;
}

.ad-block{
width:276px;
float:left;
margin:0px 5px;
border:1px solid #d6d6d7;
background:#ffffff;
padding:2px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.ad-title{
background:#ab9ad8;
color:#ffffff;
padding:3px 10px;
border-top-left-radius: 3px;
-moz-border-top-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
border-top-right-radius: 3px;
-moz-border-top-right-radius: 3px;
-webkit-border-top-right-radius: 3px;
}
.ad-content{
padding:0px;
min-height:60px;
font-size:12px;
}
.ad-footer{
border-top:1px solid #d0c7eb;
color:#5e6a71;
background:#ece8f7 url(../images/coins.png) no-repeat scroll 5px 50%;
padding:5px 5px 5px 25px;
font-size:9px;
}
/* PTSU */
.ptsu_content{
cursor:pointer;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #e1e8ff;
padding:5px;
background:#ffffff;
line-height:20px;
text-align:center;
}
.ptsu_title{
color:#0000ff;
font-weight:bold;

}
.ptsu_descr{
color:#303030;
}
.ptsu_url{
color:#009900;
font-size:10px;
}
.ptsu_reward{
color:#d9006c;
font-size:20px;
}

@media only screen and (min-width: 1040px) {
/*Calidad excelente*/
.calidad-excelente .calidad-excelente-inner {
  display: block;
  background: #2cc7ea;
  height: 12px;
}
.calidad-excelente {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 151px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px #2cc7ea;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-excelente .calidad-excelente-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-excelente .calidad-excelente-inner {
  display: block;
  background: #2cc7ea;
  height: 8px;
}
/*Calidad buena*/
.calidad-buena .calidad-buena-inner {
  display: block;
  background: #90EE90;
  height: 12px;
}
.calidad-buena {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 151px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px #90EE90;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-buena .calidad-buena-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-buena .calidad-buena-inner {
  display: block;
  background: #90EE90;
  height: 8px;
}
/*Calidad regular*/
.calidad-regular .calidad-regular-inner {
  display: block;
  background: #ffe100;
  height: 12px;
}
.calidad-regular {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 151px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px #ffe100;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-regular .calidad-regular-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-regular .calidad-regular-inner {
  display: block;
  background: #ffe100;
  height: 8px;
}
/*Calidad mala*/
.calidad-mala .calidad-mala-inner {
  display: block;
  background: red;
  height: 12px;
}
.calidad-mala {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 151px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px red;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-mala .calidad-mala-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-mala .calidad-mala-inner {
  display: block;
  background: red;
  height: 8px;
}
}

@media only screen and (max-width: 1040px) {
/*Calidad excelente*/
.calidad-excelente .calidad-excelente-inner {
  display: block;
  background: #2cc7ea;
  height: 12px;
}
.calidad-excelente {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 100px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px #2cc7ea;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-excelente .calidad-excelente-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-excelente .calidad-excelente-inner {
  display: block;
  background: #2cc7ea;
  height: 8px;
}
/*Calidad buena*/
.calidad-buena .calidad-buena-inner {
  display: block;
  background: #90EE90;
  height: 12px;
}
.calidad-buena {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 100px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px #90EE90;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-buena .calidad-buena-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-buena .calidad-buena-inner {
  display: block;
  background: #90EE90;
  height: 8px;
}
/*Calidad regular*/
.calidad-regular .calidad-regular-inner {
  display: block;
  background: #ffe100;
  height: 12px;
}
.calidad-regular {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 100px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px #ffe100;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-regular .calidad-regular-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-regular .calidad-regular-inner {
  display: block;
  background: #ffe100;
  height: 8px;
}
/*Calidad mala*/
.calidad-mala .calidad-mala-inner {
  display: block;
  background: red;
  height: 12px;
}
.calidad-mala {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: -2px;
  width: 100px;
  height: 14px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 3px red;
  overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calidad-mala .calidad-mala-inner-container {
  -webkit-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  -moz-box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  box-shadow: 0 2px rgba(0,0,0,.24), inset 0 1px rgba(0,0,0,.2);
  width: 100%;
  height: 8px;
  display: block;
}
.calidad-mala .calidad-mala-inner {
  display: block;
  background: red;
  height: 8px;
}
}


/*Forum*/
.frm-title{
border:1px solid #c2c2c2;
background:#e4e4e4;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e4e4e4));
background: -moz-linear-gradient(top, #ffffff, #e4e4e4);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4');
color:#ffffff;
padding:10px 15px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
color:#343b42;
font-weight:600;
font-size:16px;
}
.frm-content{
padding:5px;
background:#e7e7e7;
}
.forum-tblc{
border:1px solid #ebebeb;
}
.frm-tbl {
border:none;
border-collapse:collapse;
}
.frm-tbl td{
background:#FFFFFF;
padding:4px;
border-bottom:1px solid #e8e8e8;
}

.frm-title span{
font-size:12px;
}
.frm-title ul{
margin:0px;
list-style:none;
padding:0px;
font-size:12px;
padding:5px;
}
.frm-title ul li{
display:inline;
}
.frm-title ul li a{
color:#FFFFFF;
display:inline-block;
background:#919ba4;
text-shadow:0.1em 0.1em 0.1em #565d63;
padding-left:10px;
padding-right:10px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.frm_title a{
color:#bd3513;
font-size:15px;
font-weight:bold;
}
.frm_title a:hover{
color:#343b42;
text-decoration:underline;
}
.frm_description{
color:#7d7d7d;
}

.frm_last_post{
padding-left:20px;
line-height:150%;
}
.frm_last_post a{
color:#bd3513;
}
.frm_last_post a:hover{
color:#343b42;
}
.frm_last_post span{
color:#a4a4a4;
}
.forum_shortlinks, .forum_shortlinks a{
color:#777777;
font-size:10px;
}

.forum_title{
font-family:helvetica,arial,sans-serif;
font-size:20px;
color:#323232;
}

.forum_signature{
border-top:1px solid #d5d5d5;
margin-top:5px;
padding:5px 0px;
color:#a4a4a4;
}
.topic_edited{
font-style:italic;
}

.forum-topiclist{
background:#ffffff;
}
.forum_username{
border:1px solid #fce6a6;
background:#fdf1c7;
color:#4c4c4c;
font-size:12px;
font-weight:bold;
padding:5px 10px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.forum_post_date{
font-size:11px;
font-weight:normal;
}
.forum_usercolumn{
background:#fcfcfc;
border:1px solid #e4e4e4;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-right:10px;
}
.forum_topic_footer{
background:#fcfcfc;
border:1px solid #e4e4e4;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-top:10px;
padding:5px;
text-align:right;
}
.forum_search{
padding-bottom:5px;
text-align:right;
}
.forum_top_bar{
float:left;
font-family:helvetica,arial,sans-serif;
font-size:11px;
}
.forum_top_bar ul{
margin:0px;
padding:0px;
list-style:none;
display:inline-block;
}
.forum_top_bar ul li{
display:inline-block;
margin-right:3px;
}
.forum_top_bar ul li a{
display:block;
color:#747474;
padding:0px 5px;
border:1px solid #d6d6d6;
background:#eaeaea;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
margin-bottom:2px;
}
.forum_top_bar ul li a:hover{
background:#e8e8e8;
}
.forum_top_bar ul li.current{
background:#5c5c5c;
color:#FFFFFF;
padding:0px 5px;
border:1px solid #434343;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
margin-bottom:2px;
}
.forum_top_bar ul li.pgbtn a{
font-weight:bold;
}
/* Inputs and buttons */
input[type="text"], input[type="password"], select, textarea{
color:#2a2a2a;
font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
font-size:12px;
padding:7px 10px;
border: 1px solid #e1e1e1;
background: #ffffff;
width:200px;
resize: none;
}
input[type="text"]:focus, input[type="select"]:focus, input[type="password"]:focus, textarea:focus{
border: 1px solid #bfbfbf;
}
/* Tamaño del scroll */
textarea::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

 /* Estilos barra (thumb) de scroll */
textarea::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

textarea::-webkit-scrollbar-thumb:active {
  background-color: #999999;
}

textarea::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

 /* Estilos track de scroll */
textarea::-webkit-scrollbar-track {
  background: #e1e1e1;
  border-radius: 4px;
}

textarea::-webkit-scrollbar-track:hover, 
textarea::-webkit-scrollbar-track:active {
  background: #d4d4d4;
}
input[type="button"], input[type="submit"]{
padding: 7px 12px;
color: #ffffff;
outline:none;
border:0px;
background: #2cc7ea;
cursor: pointer;
font-size:14px;
font-family:"Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
input[type="button"]:hover, input[type="submit"]:hover{
background: #aaaaaa;
}
input[type="button"].btn-disabled, input[type="button"].btn-disabled:hover, input[type="submit"].btn-disabled, input[type="submit"].btn-disabled:hover{
padding: 7px 12px;
color: #e0e0e0;
border: solid 1px #e0e0e0;
background: #f7f7f7;
cursor:default;
font-size:12px;
font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}


input[type="button"].forumbtn, input[type="submit"].forumbtn{
padding: 7px 12px;
color: #ffffff;
border:0px;
background: #4c4c4c;
cursor: pointer;
font-size:14px;
font-family:"Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
input[type="button"].forumbtn:hover, input[type="submit"].forumbtn:hover{
background:#2cc7ea;
}

input[type="text"].frm_search_txt{
color:#2a2a2a;
font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
font-size:11px;
padding:4px;
border: 1px solid #a2b6c9;
background: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width:200px;
padding:5px;
}
input[type="submit"].frm_search_btn{
padding: 5px 12px;
color: #ffffff;
border:0px;
background: #4c4c4c;
cursor: pointer;
font-size:14px;
font-family:"Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
input[type="submit"].frm_search_btn:hover{
background:#2cc7ea;
}
/* Boxes */
@media only screen and (min-width: 990px) {
.punto{
  margin-bottom: 20px;
}
.error_box{
background:#fde2db url(images/erroricon.png) no-repeat scroll 10px 5px;
font-size: 13px;
padding:8px;
padding-left:50px;
border:1px solid #fbc2b5;
margin-bottom:5px;
margin-top:5px;
color:#ce3a40;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.error_box_home{
background:#fde2db url(images/erroricon.png) no-repeat scroll 10px 5px;
font-size: 13px;
padding:8px;
padding-left:50px;
border:1px solid #fbc2b5;
margin-bottom:5px;
margin-top:45px;
color:#ce3a40;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.success_box{
background:#effae7 url(images/successicon.png) no-repeat scroll 10px 5px;
font-size: 13px;
padding:8px;
padding-left:50px;
border:1px solid #c5eda7;
margin-bottom:5px;
margin-top:5px;
color:#41701b;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.success_box1{
background:#effae7;
font-size: 13px;
padding:8px;
border:1px solid #c5eda7;
margin-bottom:5px;
margin-top:5px;
color:#41701b;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.success_box2{
background:#ffffff;
font-size: 13px;
padding:8px;
border:1px solid #d7d7d7;
margin-bottom:5px;
margin-top:5px;
color:blue;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-width: 2px;
}
.info_box{
background:#e1f7fd url(images/infoicon.png) no-repeat scroll 10px 5px;
font-size: 13px;
padding:8px;
padding-left:50px;
border:1px solid #a2e6f9;
margin-bottom:5px;
margin-top:5px;
color:#0d97bf;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.info_box1{
background:#e1f7fd;
font-size: 13px;
padding:8px;
border:1px solid #a2e6f9;
margin-bottom:5px;
margin-top:5px;
color:#0d97bf;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.celebracion_box{
background:#e1f7fd url(images/celebracion.png) no-repeat scroll 10px 5px;
font-size: 13px;
padding:8px;
padding-left:50px;
border:1px solid #a2e6f9;
margin-bottom:5px;
margin-top:5px;
color:#0d97bf;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}

}
@media only screen and (max-width: 990px) {
.punto{
  display: none;
}
.error_box{
background:#fde2db url(images/erroricon.png) no-repeat scroll 10px 5px;
font-size: 12px;
padding:8px;
padding-left:50px;
border:1px solid #fbc2b5;
margin-bottom:5px;
margin-top:5px;
color:#ce3a40;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.error_box_home{
background:#fde2db url(images/erroricon.png) no-repeat scroll 10px 5px;
font-size: 12px;
padding:8px;
padding-left:50px;
border:1px solid #fbc2b5;
margin-bottom:5px;
margin-top:5px;
color:#ce3a40;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.success_box{
background:#effae7 url(images/successicon.png) no-repeat scroll 10px 5px;
font-size: 12px;
padding:8px;
padding-left:50px;
border:1px solid #c5eda7;
margin-bottom:25px;
margin-top:25px;
color:#41701b;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.success_box1{
background:#effae7;
font-size: 12px;
padding:8px;
border:1px solid #c5eda7;
margin-bottom:25px;
margin-top:25px;
color:#41701b;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.success_box2{
background:#ffffff;
font-size: 12px;
padding:8px;
border:1px solid #d7d7d7;
margin-bottom:25px;
margin-top:25px;
color:blue;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-width: 2px;
}
.info_box{
background:#e1f7fd url(images/infoicon.png) no-repeat scroll 10px 5px;
font-size: 12px;
padding:8px;
padding-left:50px;
border:1px solid #a2e6f9;
margin-bottom:25px;
margin-top:25px;
color:#0d97bf;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.info_box1{
background:#e1f7fd;
font-size: 12px;
padding:8px;
border:1px solid #a2e6f9;
margin-bottom:25px;
margin-top:25px;
color:#0d97bf;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}
.celebracion_box{
background:#e1f7fd url(images/celebracion.png) no-repeat scroll 10px 5px;
font-size: 12px;
padding:8px;
padding-left:50px;
border:1px solid #a2e6f9;
margin-bottom:25px;
margin-top:25px;
color:#0d97bf;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-width: 2px;
}

}

/* Misc */
.pointer{
cursor:pointer;
}
.clearfix{
clear:both;
}
.padding5{
padding:5px;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}

#preloader { background: url(images/loader.gif) no-repeat -9999px -9999px; }
.loader{
background:url(images/loader.gif) no-repeat scroll 50% 50%;
}

.corner-all{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.corner-bottom-left{
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
}
.corner-bottom{
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
}
.corner-top{
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}

/*======================== Virtual Keyboard ===========================*/
.keyboard-buton{
border:1px solid #9f9f9f;
background:#FFFFFF;
padding:0px;
}
.keyboard-buton-hover{
border:1px solid #9f9f9f;
background:#9f9f9f;
color:#FFFFFF;
}
#keyboard{margin: 0;padding: 0;list-style: none;}
#keyboard li{float:left;font-family:Arial;font-size:11px;height:18px;line-height:18px;margin:0 2px 2px 0;text-align:center;width:18px;}
.capslock, .tab, .left-shift{clear: left;}
#keyboard .tab, #keyboard .delete{width: 70px;}
#keyboard .capslock{width: 60px;}
#keyboard .return{width: 50px;}
#keyboard .left-shift{width: 65px;}
#keyboard .right-shift{width: 67px;}
.lastitem{margin-right: 0;}
.uppercase{text-transform: uppercase;}
#keyboard .space{clear: left;width: 356px;}
.on{display: none;}
#keyboard li:hover{position: relative;top: 1px;left: 1px;cursor: pointer; }



/*======================== DASHBOARD ===========================*/
.dashbaord-img-1{
float:left;
}
.dashbaord-img-2{
float:right;
}
.dashbaord-img-1, .dashbaord-img-2{
width:445px;
}
/*======================== REFERRAL LIST ===========================*/
.widget-ref-option{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #dd3c10;
background:#fff4ea;
padding:5px;
margin-top:5px; text-align:center;
}
/*======================== HISTORY ===========================*/
.item_completed{color:#006600;}
.item_confirmado{color:#006600; font-weight:bold;}
.item_pending{color:#990000;}
.cellcontenthover{
background:#cee2ec;
}
/*================ ERROR =================*/
.fail_td{
border:1px solid #e7bcbc;
background:#ffebe8;
padding:5px;
}
.error_login{
border:1px solid #994d53;
margin-bottom:10px;
padding:10px;
background:#f1e2e3;
line-height:1.5em;
}
.error_login .title{
font-weight:bold;
font-size:16px;
}
.error_login span{
color:#994d53;
}
.disabled{
opacity: .55; filter:Alpha(Opacity=55); background-image: none;
}
@media only screen and (min-width: 990px) {
  /* elegir idiomas */
.languagepicker {
  background-color: #FFF;
  display: inline-block;
  padding: 0;
  height: 40px;
  overflow: hidden;
  transition: all .3s ease;
  margin: 0 0px 10px 0;
  vertical-align: top;
}
}
@media only screen and (max-width: 990px) {
  /* elegir idiomas */
.languagepicker {
  background-color: #FFF;
  display: inline-block;
  padding: 0;
  height: 40px;
  overflow: hidden;
  transition: all .3s ease;
  margin: 0 0px 10px 0;
  margin-top: -25px;
  vertical-align: top;
}
}
.languagepicker:hover {
  /* don't forget the 1px border */
  height: 81px;
}

.languagepicker a{
  color: #000;
  text-decoration: none;
}

.languagepicker li {
  display: block;
  padding: 0px 20px;
  line-height: 40px;
  border-top: 1px solid #EEE;
}

.languagepicker li:hover{
  background-color: #EEE;
}

.languagepicker a:first-child li {
  border: none;
  background: #FFF !important;
}

.languagepicker li img {
  margin-right: 5px;
}

.roundborders {
  border-radius: 5px;
}

.large:hover {
  /* 
  don't forget the 1px border!
  The first language is 40px heigh, 
  the others are 41px
  */
height: 118px;
}

@media only screen and (max-width: 550px) {

  .mostrar-banners{
    display: none;
  }

}
  /* Socios */
.socios {
    background: url(/templates/ModernBlue/css/images/headline.png) center center repeat-x;
    text-align: center;
}
h4.socios {
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-size: 1.3em;
  font-weight: 5<00;
  text-align:center;
  color:#7f7f7f;
  margin: 5px 0px 5px 0px;
  padding: 5px 15px 5px 15px;
  vertical-align:top;
  text-transform: uppercase;
  background: #FFF;
}
  /* Menu movil */
@media only screen and (min-width: 990px) {
.dropbtn {
  display: none;
}
}
@media only screen and (max-width: 990px) {
.dropbtn {
  background-color: #2cc7ea;
  color: white;
  padding: 10px;
  font-size: 14px;
  border:none;
  border-radius: 15px;
  min-width: 140px;
  margin-top: 10px;
  margin-left: 20px;
  outline:none;
}
}
.dropdown {
  position: absolute;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  width: calc(100% - 20px);
  margin-left: 20px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 10px;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #aaaaaa;
}

  /* Main menu positionning */
.main-nav {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    background: #2cc7ea;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    transition: all .375s;
}

.main-nav.is-open {
    opacity: 1;
    z-index: 100;
    visibility: visible;
}

/* Yellow band effect */
.main-nav::before {
   content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2cc7ea;
    transform-origin: 0 0;
    transition: all .275s .1s;
}

.main-nav.is-open::before {
    transform: skew(-14deg) translateX(0);
}

/* Skewing effect on menu links */
.main-nav ul {
    display: inline-flex;
    flex-direction: column;
    height: 93%; /* Should be 100%, but we have a notice message :D */
    align-items: flex-end;
    justify-content: center;
}

.main-nav li {
    display: block;
    margin: .5rem 0;
    text-align: right;
    transform: skew(16deg);
}

/* Apparition effect on links */
.main-nav a {
    opacity: 0;
    transform: translateY(-10px);
}

.main-nav.is-open a {
    opacity: 1;
    transform: translateY(0);
}
.main-nav li:nth-child(1) a {
  transition: all 275ms 175ms
}
.main-nav li:nth-child(2) a {
  transition: all 275ms 225ms
}
.main-nav li:nth-child(3) a {
  transition: all 275ms 275ms
}
.main-nav li:nth-child(4) a {
  transition: all 275ms 325ms
}
.main-nav li:nth-child(5) a {
  transition: all 275ms 375ms
}


/* Decoration */
.main-nav ul,
.main-nav li {
  list-style: none;
  padding: 0;
}
.main-nav a {
  display: block;
  padding: 12px 0;
  color: #FFF;
  font-size: 1.4em;
  text-decoration: none;
  font-weight: bold;
}

/* Burger Style: @see: https://codepen.io/CreativeJuiz/full/oMZNXy */
.open-main-nav {
  position: relative;
  top: 15px;
  padding-top: 10px;
  margin-left: 20px;
  z-index: 1000;
  background: none;
  border: 0;
  cursor: pointer;
}
.open-main-nav:focus {
  outline: none;
}
.burger {
  position: absolute;
  display: block;
  width: 28px;
  height: 4px;
  margin: 0 auto;
  background: #5A3B5D;
  transform: skew(5deg);
  transition: all .275s;
}

.burger:after,
.burger:before {
  content: '';
  display: block;
  height: 100%;
  background: #5A3B5D;
  transition: all .275s;
}

.burger:after {
  transform: translateY(-12px) translateX(-2px) skew(-20deg);
}

.burger:before {
  transform: translateY(-16px) skew(-10deg);
}

/* Toggle State part */
.is-open .burger {
  transform: skew(5deg) translateY(-8px) rotate(-45deg);
}

.is-open .burger:before {
  transform: translateY(0px) skew(-10deg) rotate(75deg);
}

.is-open .burger:after {
  transform: translateY(-12px) translateX(10px) skew(-20deg);
    opacity: 0;
}

/* MENU Text part */

.burger-text {
  display: block;
  font-size: .675rem;
  letter-spacing: .05em;
  margin-top: .5em;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  color: #5A3B5D;
}

@media only screen and (max-width: 600px) {
  .mostrar_boton {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .mostrar_boton {
    display: none;
  }
}

@media only screen and (max-width: 920px) {
  .mostrar_halloween_1 {
    display: none;
  }
}
@media only screen and (min-width: 920px) {
  .mostrar_halloween {
    display: none;
  }
}